<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke d&uuml;rfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine gro&szlig;e 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'CSV-Excel Import');
define('GIVE_ME_INPUT', 'Notwendige Angaben fehlen!');
define('MAKE_FULL', 'Bitte richtig ausf&uuml;llen.');
define('SELECT_POSITION_A', 'Bitte w&auml;hlen Sie die Position der Artikelbezeichnung.');
define('SELECT_POSITION_B', 'Bitte w&auml;hlen Sie die Position der Artikelbezeichnung.');
define('SELECT_POSITION_C', 'Bitte w&auml;hlen Sie f&uuml;r Ihre Artikel den Steuersatz.');
define('SELECT_POSITION_D', 'Es muss etwas in der Defaultkategorie1 stehen, auch wenn Sie eine Feldposition angegeben haben.');
define('SELECT_POSITION_E', 'Bitte w&auml;hlen Sie die Position der Produktnummer, oder -keine-.');
define('SELECT_POSITION_F', 'Bitte w&auml;hlen Sie die Position der Bild-Url, oder -keine-.');
define('SELECT_POSITION_G', 'Bitte w&auml;hlen Sie die Position der Bild-Url des zweiten Bildes, oder -keine-.');
/* edit Richy Bilder 3 - 5 */
define('SELECT_POSITION_G3', 'Bitte w&auml;hlen Sie die Position der Bild-Url des dritten Bildes, oder -keine-.');
define('SELECT_POSITION_G4', 'Bitte w&auml;hlen Sie die Position der Bild-Url des vierten Bildes, oder -keine-.');
define('SELECT_POSITION_G5', 'Bitte w&auml;hlen Sie die Position der Bild-Url des fuenften Bildes, oder -keine-.');
/* edit ende Richy */
define('SELECT_POSITION_H', 'Bitte w&auml;hlen Sie die Position des Netto-Preises.');
define('SELECT_POSITION_I', 'Bitte w&auml;hlen Sie die Position der UVP oder -keine-.');
define('SELECT_POSITION_J', 'Bitte w&auml;hlen Sie die Position des Gewichtes, oder -keine-.');
define('SELECT_POSITION_K', 'Bitte w&auml;hlen Sie die Position des Untertitels, oder -keine-.');
define('SELECT_POSITION_EAN', 'Bitte w&auml;hlen Sie die Position der EAN, UPC oder ISBN, oder -keine-.');
define('SELECT_POSITION_MPN', 'Bitte w&auml;hlen Sie die Position der Herstellerartikelnummer (MPN), oder -keine-.');
define('SELECT_POSITION_L', 'Bitte w&auml;hlen Sie die Position des Herstellers, oder -keine-.');
define('SELECT_POSITION_M', 'Bitte w&auml;hlen Sie die Position der Artikelanzahl, oder -keine-.');
define('SELECT_POSITION_N', 'Bitte w&auml;hlen Sie die Position der Kategorie, oder -keine-.');
define('SELECT_POSITION_O', 'Bitte w&auml;hlen Sie die Position der Kategorie2, oder -keine-.');
define('SELECT_POSITION_P', 'Bitte w&auml;hlen Sie die Position der Kategorie3, oder -keine-.');
define('SELECT_POSITION_Q', 'Bitte w&auml;hlen Sie die Position der Kategorie4, oder -keine-.');
define('SELECT_POSITION_R', 'Bitte w&auml;hlen Sie die Position der Kategorie5, oder -keine-.');
define('SELECT_POSITION_S', 'Bitte w&auml;hlen Sie die Position der Artikelbeschreibung.');
define('SELECT_POSITION_U', 'Bitte w&auml;hlen Sie die Position des Status, oder -keine-.');
define('SELECT_POSITION_V', 'Bitte w&auml;hlen Sie die Position des Wunschfeld1, oder -keine-.');
define('SELECT_POSITION_W', 'Bitte w&auml;hlen Sie die Position des Wunschfeld2, oder -keine-.');
define('SELECT_POSITION_X', 'Bitte w&auml;hlen Sie die Position des Wunschfeld3, oder -keine-.');
define('SELECT_POSITION_Y', 'Bitte w&auml;hlen Sie die Position des Wunschfeld4, oder -keine-.');
define('SELECT_POSITION_ZA', 'Bitte w&auml;hlen Sie die Position des Wunschfeld5, oder -keine-.');
define('SELECT_POSITION_ZB', 'Bitte w&auml;hlen Sie die Position des Wunschfeld6, oder -keine-.');
define('CONTENT_A', 'Wenn Sie hier "ja" w&auml;hlen, werden nicht verf&uuml;gbare Artikel mit dem Status "verf&uuml;gbar" gekennzeichnet. Die Ampelfunktion ist dann nur noch von der Menge abh&auml;ngig. Eine rote Ampel wird angezeigt, wenn die Artikelanzahl kleiner als 1 ist. Eine gr&uuml;ne Anzeige erfolgt, wenn die Artikelanzeige gr&ouml;&szlig;er als 1 ist. W&auml;hlen Sie "nein", wenn der Status entsprechend Ihrer "Verf&uuml;gbarkeit" gespeichert werden soll => Nicht verf&uuml;gbare Artikel werden dann gar nicht angezeigt');
define('CONTENT_B', 'Hier geben Sie bitte die Feldposition des Preises von jeder Zeile in der CSV Datei an. Dies ist ein Pflichtfeld, das unbedingt vorhanden sein muss. Wenn in der CSV Datei nur ein Bruttopreis zur Verf&uuml;gung steht, w&auml;hlen Sie das entsprechende Feld daneben, da ansonsten angenommen wird, dass der Preis Netto ist.');
define('CONTENT_C', 'Diese Auswahl bezieht sich auf alle Artikel Ihrer CSV Datei. Hier werden die von Ihnen eingestellten Steuers&auml;tze Ihres Shops angezeigt und dann gem&auml;&szlig; Ihrer Auswahl dem importierten Produkt zugeordnet. Da die Steuers&auml;tze global hinterlegt sind, kann immer nur ein Steuersatz f&uuml;r alle Artikel gew&auml;hlt werden. Tipp: Wenn Sie unterschiedliche Steuers&auml;tze haben, legen Sie f&uuml;r jeden Steuersatz eine CSV Datei an.');
define('CONTENT_F', 'Geben Sie hier bitte das Trennzeichen an, das die Datenfelder in der Zeile trennt');
define('CONTENT_G', 'Hier geben Sie bitte die Feldposition der Artikelbezeichnung von jeder Zeile in der CSV Datei an');
define('CONTENT_H', 'Hier geben Sie bitte die Feldposition des Untertitels von jeder Zeile in der CSV Datei an');
define('CONTENT_I', 'Hier geben Sie bitte die Feldposition des Herstellers von jeder Zeile in der CSV Datei an');
define('CONTENT_J', 'Hier geben Sie bitte die Feldposition der Artikelanzahl von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Feldposition "keine" an.');
define('CONTENT_K', 'Hier geben Sie bitte die Feldposition der Artikelnummer von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standart-Feldposition "keine" an. WICHTIG: Wenn Artikel mit gleicher Artikelnummer in der Datenbank gefunden werden, wird der existierende Artikel nur aktualisiert');
define('CONTENT_L', 'Hier geben Sie bitte die Feldposition der Bild-URL von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standart-Feldposition "keine" an. Die URL muss vollst&auml;ndig sein z.B.: http://www.xxx.de/xxx.jpg. Wenn Sie keinen vollst&auml;ndigen URL-Pfad in der CSV haben, z.B. nur "bild.jpg", dann k&ouml;nnen Sie im Inputfeld unterhalb der Angabe der Position die Internetadresse angeben, die den Bildern voran gestellt werden soll. Dies ist sinnvoll, wenn nur Bilder vorhanden sind und alle Bilder die gleiche Anfangsadresse haben. Bedenken Sie bitte, wenn Sie "Kein Bild" w&auml;hlen, dass alle Ihre Artikel kein Bild im Shop haben!');
define('CONTENT_M', 'Hier geben Sie bitte die Feldposition der Bild-URL vom Gro&szlig;en Bild von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standard-Feldposition "keine" an. Die URL muss vollst&auml;ndig sein z.B.: http://www.xxx.de/xxx.jpg. Wenn Sie keinen vollst&auml;ndigen URL-Pfad in der CSV haben z.B. nur "bild.jpg", dann k&ouml;nnen Sie im Inputfeld unterhalb der Angabe der Position die Internetadresse angeben die den Bildern voran gestellt werden soll. Dies ist sinnvoll, wenn nur Bilder vorhanden sind und alle Bilder die gleiche Anfangsadresse haben. Bedenken Sie bitte, wenn Sie "Kein Bild" w&auml;hlen, dass alle Ihre Artikel kein Bild im Shop haben!');
define('CONTENT_M3', 'Hier geben Sie bitte die Feldposition der Bild-URL vom Dritten Bild von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standard-Feldposition "keine" an. Die URL muss vollst&auml;ndig sein z.B.: http://www.xxx.de/xxx.jpg. Wenn Sie keinen vollst&auml;ndigen URL-Pfad in der CSV haben z.B. nur "bild.jpg", dann k&ouml;nnen Sie im Inputfeld unterhalb der Angabe der Position die Internetadresse angeben die den Bildern voran gestellt werden soll. Dies ist sinnvoll, wenn nur Bilder vorhanden sind und alle Bilder die gleiche Anfangsadresse haben. Bedenken Sie bitte, wenn Sie "Kein Bild" w&auml;hlen, dass alle Ihre Artikel kein Bild im Shop haben!');
define('CONTENT_M4', 'Hier geben Sie bitte die Feldposition der Bild-URL vom Vierten Bild von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standard-Feldposition "keine" an. Die URL muss vollst&auml;ndig sein z.B.: http://www.xxx.de/xxx.jpg. Wenn Sie keinen vollst&auml;ndigen URL-Pfad in der CSV haben z.B. nur "bild.jpg", dann k&ouml;nnen Sie im Inputfeld unterhalb der Angabe der Position die Internetadresse angeben die den Bildern voran gestellt werden soll. Dies ist sinnvoll, wenn nur Bilder vorhanden sind und alle Bilder die gleiche Anfangsadresse haben. Bedenken Sie bitte, wenn Sie "Kein Bild" w&auml;hlen, dass alle Ihre Artikel kein Bild im Shop haben!');
define('CONTENT_M5', 'Hier geben Sie bitte die Feldposition der Bild-URL vom F&uuml;nften Bild von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standard-Feldposition "keine" an. Die URL muss vollst&auml;ndig sein z.B.: http://www.xxx.de/xxx.jpg. Wenn Sie keinen vollst&auml;ndigen URL-Pfad in der CSV haben z.B. nur "bild.jpg", dann k&ouml;nnen Sie im Inputfeld unterhalb der Angabe der Position die Internetadresse angeben die den Bildern voran gestellt werden soll. Dies ist sinnvoll, wenn nur Bilder vorhanden sind und alle Bilder die gleiche Anfangsadresse haben. Bedenken Sie bitte, wenn Sie "Kein Bild" w&auml;hlen, dass alle Ihre Artikel kein Bild im Shop haben!');
define('CONTENT_N', 'Hier geben Sie bitte die Feldposition des Preises von jeder Zeile in der CSV Datei an. Dies ist ein Pflichtfeld, das unbedingt vorhanden sein muss. Wenn in der CSV Datei nur ein Bruttopreis zur Verf&uuml;gung steht, w&auml;hlen Sie das entsprechende Feld daneben, da ansonsten angenommen wird, dass der Preis Netto ist.');
define('CONTENT_O', 'Hier geben Sie bitte die Feldposition der UVP des Produktes von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standart-Feldposition "keine" an.');
define('CONTENT_P', 'Hier geben Sie bitte die Feldposition des Gewichtes von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Feldposition "keine" an.');
define('CONTENT_Q', 'Hier geben Sie bitte die Feldposition der Kategorie des Produktes von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Standart-Feldposition "keine" an. Der Defaultwert muss gew&auml;hlt werden, da die Artikel eine Kategorie ben&ouml;tigen. Dann werden alle Artikel in diese Kategorie importiert. In diesem Fall ist es nat&uuml;rlich nicht mehr notwendig eine Hauptkategorie zu bezeichnen.');
define('CONTENT_R', 'Die weiteren Kategorien wie Kategorie2 und Kategorie3 brauchen nat&uuml;rlich nur gew&auml;hlt zu werden, wenn Sie auch eine Kategorie2 oder Kategorie3 in Ihrer CSV Datei zur Verf&uuml;gung haben.');
define('CONTENT_S', 'Hier geben Sie bitte die Feldposition der Beschreibung Ihres Produktes von jeder Zeile in der CSV Datei an. Dies ist ein Pflichtfeld, das unbedingt vorhanden sein muss. Den Filter k&ouml;nnen Sie auf "ja" setzen, wenn Sie HTML Code aus Ihrer Beschreibung herausfiltern m&ouml;chten.');
define('CONTENT_S2', 'Hier geben Sie bitte die Feldposition der Beschreibung Ihrer Kategorie von jeder Zeile in der CSV Datei an. Den Filter k&ouml;nnen Sie auf "ja" setzen, wenn Sie HTML Code aus Ihrer Beschreibung herausfiltern m&ouml;chten.');
define('CONTENT_T', 'Lieferbarkeit: Hier geben Sie bitte die Feldposition des Verf&uuml;gbarkeitswertes von jeder Zeile in der CSV Datei an. Wenn Sie kein Feld zur Verf&uuml;gung haben, w&auml;hlen Sie die Alternative und geben in der Feldposition "keine" an. <br><br>Verf&uuml;gbarkeitswert: Bitte angeben welcher Wert f&uuml;r "Verf&uuml;gbar" in der CSV Datei hinterlegt ist (Exakter Wert: Gro&szlig; und Kleinschreibung beachten). ACHTUNG: Die Verf&uuml;gbarkeit ist abh&auml;ngig von der Auswahl der Ampelfunktion. Der Status wird immer auf "Verf&uuml;gbar" gesetzt, wenn die Ampelfunktion "ja" ist. In diesem Fall ist die Ampel entweder rot oder gr&uuml;n, je nachdem ob der Wert der Artikelmenge gr&ouml;&szlig;er oder kleiner als 1 ist. Der Defaultwert gibt Ihnen die M&ouml;glichkeit, wenn die Ampel auf "nein" steht und Sie keinen Wert in Ihrer CSV hinterlegt haben, alle Artikel entweder auf verf&uuml;gbar = "JA" oder alle Artikel auf nicht verf&uuml;gbar = "NEIN" zu setzen');
define('CONTENT_U', 'Geben Sie hier in den Feldern die Wunschbezeichnungen ein. Diese Wunschbezeichnungen sind identisch mit dem Feld der "Bezeichnung" f&uuml;r zus&auml;tzliche Inhalte der Produktseite. Das Feld, das hier daneben steht, bezieht sich dann auf den Inhalt Ihrer CSV Datei. Beispiel: Bezeichnung => "Herstellernummer:" Inhalt => "--Nummer aus der CSV--".');
define('CONTENT_W', 'Geben Sie bitte einen Namen einer Oberkategorie an, wenn Sie w&uuml;nschen, dass alle Kategorien mit Ihren Artikeln in diese Kategorie importiert werden sollen.');
define('CONTENT_EAN', 'Hier geben Sie bitte die Feldposition der UPC, EAN oder ISBN Nummer von jeder Zeile in der CSV Datei an');
define('CONTENT_MPN', 'Hier geben Sie bitte die Feldposition der Herstellerartikelnummer (MPN) von jeder Zeile in der CSV Datei an');
define('TEXT_ALERT_AGAIN', 'Diese Seite wurde bereits best&auml;tigt. Best&auml;tigen Sie bitte mit OK und warten bis der Prozess durchgef&uuml;hrt wurde.');
define('TEXT_EXPLAIN_MAIN', 'Dieses Tool ist in hervorragender Weise dazu geeignet eine CSV Datei, die &uuml;ber Excel in diesem Format gespeichert wurde, mit Artikeldaten in Ihren bestehenden Shop zu importieren. Dabei wird die Artikelnummer aus der CSV Datei mit bestehenden Artikelnummern der Datenbank verglichen und, wenn die Gleiche vorhanden ist, der Artikel nur aktualisiert. Alle Importe kann man unten als Vorlage speichern. Bitte achten Sie darauf, dass der Inhalt Ihrer CSV Datei korrekt ist, sonst kommt es zu Fehlern. ');
define('TEXT_MAIN', 'CSV-Excel Import');
define('TEXT_PLEASE_SELECT', 'Bitte w&auml;hlen');
define('TEXT_DESCR', 'Bezeichnung');
define('TEXT_POSITION_IN_CSV', 'Feldposition in Ihrer CSV Datei');
define('TEXT_MUST_OR_NOT', 'Mussfeld und Alternativen');
define('TEXT_AMPEL', 'Wollen Sie die Ampelfunktion nutzen?');
define('TEXT_MORE_PRICE', 'Preisaufschlag');
define('TEXT_CLOSE', 'schlie&szlig;en');
define('TEXT_TAX_IN_CSV', 'Steuersatz f&uuml;r alle Artikel der CSV Datei');
define('TEXT_HOW_SEPERATE', 'Wie sind die Felder separiert?');
define('TEXT_ALERT_NO_KOMMA', '!Keine Hochkomma!');
define('TEXT_MUST_TO', 'Pflicht');
define('TEXT_NO_FIELD', 'keine');  //keine Position vorhanden
define('TEXT_ITEMSNAME', 'Artikelbezeichnung');
define('TEXT_UNDERTITLE', 'Untertitel');
define('TEXT_UPC_EAN_ISPN', 'UPC,EAN,ISBN');
define('TEXT_MPN', 'Herstellerartikelnummer(MPN)');
define('TEXT_OPTIONAL', 'Optional');
define('TEXT_PRODUCER', 'Hersteller');
define('TEXT_COUNT_ITEM', 'Anzahl Artikel');
define('TEXT_ITEMS_MODEL', 'Artikelnummer');
define('TEXT_URL_TO_PIC', 'Volle URL zum Produkt-Bild');
define('TEXT_URL_TO_PIC_EXAMPLE', 'z.B. http://www.domain.de/bild.jpg');
define('TEXT_URL_ONLY_PIC', 'URL-Pfad, wenn nur Bild');
define('TEXT_PIC_COPY', 'Bilder aus dem angegebenen Verzeichnis in den Shop runterladen.');
define('TEXT_PIC_URL', 'Link zum Bild auf externen Server.');
define('TEXT_ONLY_PICNAME_CHANGE', 'Nur Bildnamen &auml;ndern.');
define('TEXT_NO_PIC', 'Kein Bild:');
define('TEXT_NOT_RECOM', 'wird nicht empfohlen');
define('TEXT_FULL_URL_PIC', 'Volle URL zum gro&szlig;en Produkt-Bild');
define('TEXT_FULL_URL_PIC3', 'Volle URL zum dritten Produkt-Bild');
define('TEXT_FULL_URL_PIC4', 'Volle URL zum viertem Produkt-Bild');
define('TEXT_FULL_URL_PIC5', 'Volle URL zum f&uuml;nftem Produkt-Bild');
define('TEXT_NO_BIG_PIC', 'Kein gro&szlig;es Bild:');
define('TEXT_NO_BIG_PIC3', 'Kein gro&szlig;es drittes Bild:');
define('TEXT_NO_BIG_PIC4', 'Kein gro&szlig;es viertes Bild:');
define('TEXT_NO_BIG_PIC5', 'Kein gro&szlig;es f&uuml;nftes Bild:');
define('TEXT_IF_PRICE_BRUTTO', 'Wenn Preis Brutto');
define('TEXT_DEFAULT_WEIGHT', 'Standardgewicht:');
define('TEXT_DEFAULT_CAT', 'Standardkategorie Name:');
define('TEXT_SECOND_DEFAULT_CAT', 'Zweite Defaultkategorie Name:<br>leer lassen, wenn nicht gew&uuml;nscht');
define('TEXT_THIRD_DEFAULT_CAT', 'Dritte Defaultkategorie Name:<br>leer lassen, wenn nicht gew&uuml;nscht');
define('TEXT_FOURTH_DEFAULT_CAT', 'Vierte Defaultkategorie Name:<br>leer lassen, wenn nicht gew&uuml;nscht');
define('TEXT_FIVTH_DEFAULT_CAT', 'F&uuml;nfte Defaultkategorie Name:<br>leer lassen, wenn nicht gew&uuml;nscht');
define('TEXT_CAT', 'Kategorie');
define('TEXT_PRICE_NET', 'Produkt Preis (Netto)');
define('TEXT_UVP', 'UVP'); //Abk&uuml;rzung f&uuml;r "unverbindliche Preisempfehlung"
define('TEXT_WEIGHT', 'Gewicht');
define('TEXT_CAT_TWO', 'Zweite Kategorie');
define('TEXT_CAT_THREE', 'Dritte Kategorie');
define('TEXT_CAT_FOUR', 'Vierte Kategorie');
define('TEXT_CAT_FIVE', 'F&uuml;nfte Kategorie');
define('TEXT_FULL_DESC', 'Volle Artikel Beschreibung');
define('TEXT_FULL_DESC_IN_CAT', 'Volle Kategorie Beschreibung');
define('TEXT_GO_SHIPPING', 'Lieferbarkeit');
define('TEXT_THERE_VALUE', 'Verf&uuml;gbarkeitswert');
define('TEXT_DEFAULT_FOR_SHIP', 'Standardwert f&uuml;r Lieferbarkeit:');
define('TEXT_GREAT_YES', 'JA');
define('TEXT_GREAT_NO', 'NEIN');
define('TEXT_YOUR_DESC_A', 'Ihre Bezeichnung Nr.1 / Inhalt der CSV');
define('TEXT_YOUR_DESC_B', 'Ihre Bezeichnung Nr.2 / Inhalt der CSV');
define('TEXT_YOUR_DESC_C', 'Ihre Bezeichnung Nr.3 / Inhalt der CSV');
define('TEXT_YOUR_DESC_D', 'Ihre Bezeichnung Nr.4 / Inhalt der CSV');
define('TEXT_YOUR_DESC_E', 'Ihre Bezeichnung Nr.5 / Inhalt der CSV');
define('TEXT_YOUR_DESC_F', 'Ihre Bezeichnung Nr.6 / Inhalt der CSV');
define('TEXT_WISH_FIELD_A', 'Wunschfeld Nr. 1');
define('TEXT_WISH_FIELD_B', 'Wunschfeld Nr. 2');
define('TEXT_WISH_FIELD_C', 'Wunschfeld Nr. 3');
define('TEXT_WISH_FIELD_D', 'Wunschfeld Nr. 4');
define('TEXT_WISH_FIELD_E', 'Wunschfeld Nr. 5');
define('TEXT_WISH_FIELD_F', 'Wunschfeld Nr. 6');
define('TEXT_MAIN_CAT', 'Hauptkategorie');
define('TEXT_NOT_FILL', 'leer lassen, wenn nicht gew&uuml;nscht');
define('TEXT_SELECT_CSV', 'Bitte w&auml;hlen Sie hier Ihre CSV Datei aus:');
define('TEXT_SAVE_AS_TEMPLATE', 'Als Vorlage speichern');
define('TEXT_NAME_OF_TEMPLATE', 'Name der Vorlage (wenn gew&auml;hlt)');
define('TEXT_EXAMPLE_CAT', 'Beispielkategorie');
define('TEXT_SMALL_YES', 'ja');
define('TEXT_SMALL_NO', 'nein');
define('TEXT_FILTER', 'Filter');
define('TEXT_RANDOMNUMBER', 'Zufallsnummer');

define('PICTURE_TEMPLATE_OPEN', 'Vorlage &ouml;ffnen');
define('PICTURE_TEMPLATE_DELETE', 'Vorlage l&ouml;schen');
?>